{
  "gallery_info": {
    "title": "Wildhoney - Alice",
    "title_original": "",
    "category": "cosplay",
    "tags": {},
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2023,
      7,
      12,
      0,
      12,
      0
    ],
    "source": {
      "site": "exhentai",
      "gid": 2607035,
      "token": "df566d58c5",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 2607035,
      "token": "df566d58c5"
    },
    "title": "Wildhoney - Alice",
    "title_original": "",
    "date_uploaded": 1689120720000,
    "category": "cosplay",
    "uploader": "b217285",
    "rating": {
      "average": null,
      "count": 0
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": 1
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://s.exhentai.org/t/59/fe/59fe2b70c79d4c9d8521d71aca1307f89fde5ede-1767934-3840-2880-jpg_250.jpg",
    "thumbnail_size": "large",
    "thumbnail_rows": 4,
    "image_count": 26,
    "images_resized": false,
    "total_file_size_approx": 48989470,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {},
    "tags_have_namespace": true,
    "torrent_count": 0,
    "archiver_key": "469200--bc4e64b756d6cc3720d348a3dfbd7fa63b823235",
    "source": "html",
    "source_site": "exhentai",
    "date_generated": 1689120968770
  }
}